program RESTDebugger;

uses
  {$IFDEF DEBUG}
  FastMM4,
  {$ENDIF }
  Vcl.Forms,
  _frmMain in '..\src\_frmMain.pas' {frmMain},
  _frmBiggerEditor in '..\src\_frmBiggerEditor.pas' {frmBiggerEditor},
  _frmSearch in '..\src\_frmSearch.pas' {frmSearch},
  _SearchTextHightlighterSynEditPlugin in '..\src\_SearchTextHightlighterSynEditPlugin.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfrmMain, frmMain);
  Application.CreateForm(TfrmBiggerEditor, frmBiggerEditor);
  Application.CreateForm(TfrmSearch, frmSearch);
  Application.Run;
end.
